SET QUOTED_IDENTIFIER OFF
GO
IF EXISTS (SELECT 1 FROM dbo.sysobjects WHERE ID = OBJECT_ID(N'[dbo].[sp_fco_del_reportes_par]') 
AND OBJECTPROPERTY(id, N'IsProcedure') = 1)
   DROP PROCEDURE dbo.sp_fco_del_reportes_par
GO
CREATE PROCEDURE dbo.sp_fco_del_reportes_par
(
  @pti_cod_rep tinyint,
  @pnu_secuencia tinyint
)
AS
/********************************************************************/
/*** Reportes e Interfases de Data Tecnologia                     ***/
/*** Descripcion: borra registros de las tablas fco_reportes_par  ***/
/*** Autor:	Diana Cecilia Rios Peinado                            ***/
/*** Fecha:	Mayo 14 de 2005                                      ***/
/********************************************************************/
/*** Pasado a SQL, Diana C. Rios, Septiembre 25/2005						 ***/
BEGIN--1
      DELETE fco_reportes_par
      WHERE cod_rep = @pti_cod_rep
      AND secuencia = @pnu_secuencia
      
END
GO
GRANT EXECUTE ON sp_fco_del_reportes_par TO Public
